.toolbar header, .toolbar footer {
    z-index: 400;
}
.section-slider-home .contextual-links-region {
    height: 100%;
}
.field-collection-view{
    padding: 0;
    margin: 0;
}
.container section.view{
    margin: -20px;

}
.container section.view .container {
    padding-bottom: 80px;
}

.navbar-footer .nav li {
	padding: 0;
}


#main-wrapper {
	padding-top: 30px;
	padding-bottom: 75px;
}

@media (max-width: 767px) {
	.tabs ul.primary {
		margin: 5px -15px 10px;
		padding: 0 5px;
	}
	ul.primary li a {
		margin: 0;
		padding: 0 3px; 
	}
	.search-form .container-inline {
		margin-bottom: 5px;
	}
	.search-form .container-inline label {
		margin-bottom: 5px;
		display: inline-block;
		vertical-align: top;
	}
	.search-form .container-inline .form-item {
		margin-bottom: 5px;
		padding: 0;
	}
	.search-form .container-inline .form-item input {
		width: 100%;
		margin-bottom: 5px;
	}
}

@media (min-width: 992px) {
	.search-form .container-inline .form-item {
		float: left;
	}
}

.search-form .container-inline .form-item {
	width: auto;	
}

.form-item input {
    max-width: 100%;
    font-size: 14px;
    line-height: 20px;
    height: 26px;
    border: 1px solid;
    padding: 2px 5px;
    vertical-align: middle;
}

.search-form button, 
html .search-form input[type=button], 
.search-form input[type=reset], 
.search-form input[type=submit] {
	height: 26px;
	border: 1px solid;
    padding: 2px 5px;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
}

#main-wrapper form {
	margin-bottom: 20px;
}

.item-list .pager li a{
	margin-bottom: 5px;
}

html.js .search-form fieldset.collapsible {
	clear: both;
	height: auto;
}